[GENERAL]
name=Chinese Simplified | 简体中文
author=bloodchen
version=1.6.4
language_id=0001
UpdateURL=http://updatecn.maxthon.com/files/lan.ini

[MENU_MAIN]
M0=文件(&F)
M0M0=新建(&N)
32772=空白页
32852=主页
32773=当前页
32873=剪贴板
33131=使用 Gecko 引擎
32891=新建 Maxthon 进程
32892=打开(&O)...
32777=另存为(&S)...
32798=保存 HTML...
32987=快速保存...
33025=自动保存
57607=打印(&P)...
57606=页面设置(&U)...
32952=打印预览(&V)...
32776=关闭窗口(&C)
32775=全部关闭(&A)
32874=关闭其它(&K)
32962=停止打开
33022=属性(&R)
M0M13=通过电子邮件发送(&E)
32986=当前页面...
32988=当前链接...
M0M14=导入/导出
32805=导入收藏夹...
32806=导出收藏夹...
32998=导出代理服务器...
32999=导入代理服务器...
32780=脱机工作(&W)
57665=退出(&X)
32963=隐藏(&Y)

M1=编辑(&E)
M1M0=撤销关闭窗口
32975=撤销最近关闭的窗口(&U)
57635=剪切(&T)
57634=复制(&C)
57637=粘贴(&P)
57642=全选(&A)
57636=查找(&F)...
32960=编辑(&D)

M2=查看(&V)
M2M0=工具栏(&T)
32886=菜单栏
59392=标准工具栏(&S)
32781=地址栏(&A)
32792=系统按钮栏(&K)
32866=搜索栏(&L)
32953=收藏栏(&F)
32959=外部工具栏(&E)
33145=标签栏(&T)
33045=插件栏
33041=锁定工具栏(&O)
32893=文字标签(&T)
32925=自定义工具栏(&C)...
33147=+ 20% 所有标签
33148=- 20% 所有标签
M2M0M15=系统栏按钮
33031=上一个标签
33032=下一个标签
33033=全部关闭
33034=最小化
33035=还原窗口
33036=关闭窗口
59393=状态栏(&S)
M2M2=侧边栏
32842=历史(&H)
32844=搜索(&S)
32793=收藏夹(&F)
32964=文件(&O)
32969=用户资源(&R)
33196=Feed 阅读器
M2M4=字体大小
32782=最大(&G)
32783=较大(&L)
32784=中等(&M)
32785=较小(&S)
32786=最小(&A)
M2M5=编码(&D)
33021=自动选择
32836=西欧字符
32837=简体中文
32838=繁体中文
33002=日文(自动选择)
32839=日文(Shift-JIS)
33001=日文(EUC)
M2M6=网页缩放(&Z)
33077= 50% 
33076=100% 
33078=150% 
33079=200% 
33080=+ 20% 
33081=- 20%
M2M8=转到(&G)
32787=后退(&B)
32788=前进(&F)
32789=主页(&H)
32778=停止(&P)
32779=刷新(&R)
33008=锁定(&L)
32879=全部停止
32876=全部刷新
32794=查看源文件(&O)
33019=页面链接列表...
32845=全屏(&F)

M3=收藏(&A)
32803=添加到收藏夹...
32804=整理收藏夹...
M3M2=收藏服务(Beta)
33197=上载到服务器...
33198=下载到本地...
M4=快捷组(&G)
32977=整理快捷组(&O)...
33023=保存当前所有标签为快捷组...
M4M2=添加到快捷组(&A)

M5=选项(&O)
M5M0=广告猎手
32820=启用弹出窗口过滤
33009=启用弹出窗口自动过滤
33038=启用网页内容过滤
33167=启用网页对话框过滤
33168=启用浮动广告过滤
33171=启用 ActiveX 过滤
32819=编辑过滤列表
33069=查看被阻止的网址...

M5M1=代理服务器
32829=代理设置...
33059=不使用代理
33068=使用 IE 代理设置
M5M2=下载控制(当前窗口)
32808=下载图片(&I)
32809=下载视频(&V)
32810=下载声音(&S)
32812=允许 Scripts(&C)
32832=允许 Java Applet
32833=允许 ActiveX
33061=允许 Flash
32903=使用网址缩写
32905=使用网址一键通
32929=使用地址栏快捷搜索
M5M8=浏览模式
32966=默认
32968=标准
32967=新闻
M5M9=默认浏览器
32846=设置 Maxthon 为默认浏览器
33062=恢复 IE 为默认浏览器
M5M10=状态栏
33195=自定义...
32881=显示本机 IP 地址
33000=显示可用内存资源
33040=显示网络速度
32936=禁止状态栏滚动字符
33057=去除浮动广告
32807=Maxthon 选项...
32796=Internet 选项...

M6=工具(&T)
M6M0=翻译和服务
33063=设置...
M6M2=外部工具
32843=外部工具管理器
32821=电子邮件
32822=地址簿
33012=同步(&S)...
M6M7=清除浏览记录
32827=全部清除(&L)
32824=清除 Cookies(&C)
33018=清除地址栏历史(&D)
33132=清除搜索栏历史(&S)
32825=清除浏览器历史(&H)
32826=清除 Cache(&A)
33026=清除自动填表记录
33050=清除撤销记录
M6M9=自动填表
33015=填写当前表单
33013=保存当前表单
33014=保存为通用表单
M6M10=自动滚屏(&A)
32974=当前窗口(&U)
33043=所有窗口
32970=下载完成时
33037=鼠标控制
32971=慢速(&S)
32972=中速(&M)
32973=快速(&F)
M6M11=设置背景色(&B)
32991=应用默认背景色到当前窗口
33010=应用默认背景色到所有窗口
33020=自动设置背景色
32992=选择背景色...
M6M12=自动刷新页面(&R)
33004=使用自动刷新
33005=设置自动刷新频率
33016=简易收集面板...
33064=设置皮肤...

M7=窗口(&W)
57650=层叠窗口(&C)
57652=垂直平铺(&V)
57651=水平平铺(&T)
57649=排列图标
32882=还原窗口
32884=最小化
M8=帮助(&H)
57664=关于 傲游(&A)
32853=傲游 帮助(&H)
33142=每日技巧...
33047=赞助... (谢谢)
33066=致谢服务...
33179=推广 傲游
32875=傲游 网站
32870=给作者写信
32871=傲游 论坛
33053=检查更新...
33201=傲游志
M9=傲游网址(&N)

[MENU_FONT]
32782=最大(&G)
32783=较大(&L)
32784=中等(&M)
32785=较小(&S)  
32786=最小(&A)

[MENU_RTAB]
M0M0=发送到...
32816=过滤列表...
32865=收藏夹...
M0M0M2=快捷组
33051=桌面快捷方式
33052=&Internet Explorer
33030=添加网址一键通...
33029=添加网址缩写...
32930=设置固定标签名
32955=保护标签
32815=锁定标签
57652=垂直平铺
32950=刷新
M0M10=自动刷新页面
33006=使用自动刷新
33007=设置自动刷新频率
32951=页面链接...
33163=标签栏在上方
33164=标签栏在下方
33028=自动保存
32864=关闭其他
32774=关闭

[MENU_ENCODING]
33021=自动选择
32836=西欧字符
32837=简体中文
32838=繁体中文
33002=日文(自动选择)
32839=日文(Shift-JIS)
33001=日文(EUC)

[MENU_RFAVURL]
M0M0=添加到快捷组(&A)
32858=添加到启动组
32890=在新窗口中打开
32908=设为最爱链接
32909=添加网址缩写...
32924=添加网址一键通...
33099=更新为当前页面的网址
32859=复制网址(&C)
32860=删除(&D)
32989=重命名(&R)
32861=属性
32981=恢复字母顺序

[MENU_RFAVFOLDER]
32862=打开全部链接
32910=打开最爱链接
32867=设为启动组
32981=恢复字母序
32860=删除(&D)
32989=重新命名(&R)
32861=属性...

[MENU_SPEED]
M0M0=速度
32900=很快
32899=较快
32898=一般
32897=较慢
32896=很慢
32895=无效

[MENU_HISFOLDER]
32994=删除(&D)

[MENU_HISURL]
32996=添加到收藏夹(&A)...
32995=删除(&D)
32997=属性(&P)

[MENU_COLLECTOR_RTAB]
33054=重命名
33055=删除

[MENU_FILTEREDLG_ACTION]
33070=添加到免过滤名单
33071=从下面列表中移除
33072=重新打开

[MENU_COLLECTOR_TRANSPARENT]
33085=不透明 (255/255)
33086=200/255
33087=150/255
33088=100/255
33089= 50/255

[MENU_FAV_CONTEXT]
33100=重命名
33098=恢复字母序
33099=更新为当前网址
33149=在前台打开
33150=在后台打开
33151=删除
33153=属性...

[MENU_INTERNAL_PARA]
33108=当前网页地址
33109=当前网页标题
33111=Maxthon 文件夹
33112=Maxthon 主窗口句柄

[MENU_FAVBAR_RECENT]
33133=设置收藏栏根目录...
33134=打开所有最近访问的收藏
33135=清除最近访问的收藏记录

[MENU_CLOSES]
32874=关闭所有其它页面
33136=关闭空白和错误页面
33137=关闭左侧的页面
33138=关闭右侧的页面
33139=关闭所有此网站的页面
33140=关闭所有非此网站的页面

[MENU_HIS_VIEW]
33091=按日期
33092=按网站
33094=按今日访问顺序

[MENU_RSS]
33192=更新链接
33187=添加链接...
33185=编辑链接...
33184=删除链接
33188=添加新类别...
33190=编辑这个类别...
33189=删除这个类别
33193=设置...
33200=固定到起始页
33202=从起始页删除

[DIALOG_ABOUT]
CAPTION=关于 Maxthon 浏览器
1=关闭
1382=系统信息
1199=支持者:
1200=版本:
1201=特别感谢畅游和下列朋友:
1202=您已经在线:

[DIALOG_URL_FILTER]
CAPTION=网页内容过滤
1199=要过滤的网页内容的网址. 可以使用"*"和"?".
1002=添加
1003=修改
1004=删除

[DIALOG_POPUPLIST]
CAPTION=弹出窗口过滤
1199=要过滤的弹出窗口的网址. 可以使用"*"和"?".
1002=添加
1003=修改
1004=删除

[DIALOG_SET_PROXY]
CAPTION=设置代理服务器
1006=使用代理
1028=添加
1030=默认
1110=修改
1029=删除
1008=使用 Web 代理/翻译
1=确定
2=取消
1199=下列地址不使用代理服务器(请使用空格将不同项目隔开):
1122=新建
1124=删除

[DIALOG_UTIL]
CAPTION=外部工具管理器
1013=添加
1014=修改
1015=删除
1=确定
2=取消
1199=外部工具
1200=名称
1201=命令
1202=参数
1203=初始目录
1087=随 Maxthon 启动
1125=随 Maxthon 关闭
1126=启动时提示输入参数

[DIALOG_SET_KEY]
CAPTION=设置一键通
1043=修改
1=确定
2=取消
1199=按键:
1200=网址:

[DIALOG_SET_ALIAS]
CAPTION=设置网址缩写
1=确定
2=取消
1005=默认
1043=修改
1046=删除
1047=添加

[DIALOG_INPUT_ALIAS]
CAPTION=添加网址缩写
1=确定
2=取消
1199=缩写:
1200=网址:

[DIALOG_CUSTOMIZE]
CAPTION=自定义工具栏
1=确定
2=取消
1199=可用工具栏按钮
1200=当前工具栏按钮
1054=上移
1055=下移
1114=显示彩色工具图标
1115C=无文字标签\n显示文字标签\n将文字置于右侧
1118C=大图标\n小图标
1201=文字选项:
1202=图标选项:

[DIALOG_STICKNAME]
CAPTION=输入标签的固定名称
1=确定
2=取消

[DIALOG_FILEOPEN]
CAPTION=打开
1=确定
2=取消
1081=浏览...
1199=请键入文档或文件夹的 Internet 地址, Maxthon 将为您打开它.
1200=打开:

[DIALOG_PASSWORD]
CAPTION=输入密码
1085=记住本次密码
1=确定
2=取消
1199=请输入密码:

[DIALOG_ORG_GROUP]
CAPTION=整理快捷组
1094=新建组
1095=删除组
1002=添加
1043=修改
1004=删除
1=关闭
1199=选中的组将作为启动组.\n选中的网址将使用固定标签名.
1200=该组成员:

[DIALOG_GROUP_URL]
CAPTION=快捷组的URL
1=确定
2=取消
1199=名字:
1200=网址:

[DIALOG_PROXY]
CAPTION=代理服务
1113C=无效\n很慢\n较慢\n一般\n较快\n很快
1=确定
2=取消
1199=代理名称
1200=代理地址
1201=代理速度

[DIALOG_SETREFRESH]
CAPTION=设置自动刷新频率
1=确定
2=取消
1199=每隔
1200=秒自动刷新
1201=注意: 请不要设置过短的时间间隔

[DIALOG_SELPROXYCAT]
CAPTION=选择代理分类
1=确定
2=取消
1199=代理分类
1120=先清空分类中的代理列表

[DIALOG_QUICKSEARCH]
CAPTION=快捷搜索
1=确定
2=取消
1002=添加
1043=修改
1004=删除
1005=默认
1199=别名:
1200=搜索引擎:
1332=页面载入后自动高亮关键字
1440=在搜索框输入时显示搜索下拉菜单
1447=使用 ' s.maxthon.com ' 作为多引擎搜索 (*)

[DIALOG_COLLECTOR]
CAPTION=简易收集面板

[DIALOG_LINKLIST]
CAPTION=页面链接列表

[DIALOG_PROP_MAIN]
1=确定
2=取消
1199=(*) 需要重新启动 Maxthon
1323=切换到 Maxthon 选项
1324=切换到 设置中心

[DIALOG_PROP_GENERAL]
CAPTION=常规
1090=只允许运行一个 Maxthon 实例
1076=最小化到系统托盘
1077=显示系统托盘图标
1078=关闭到系统托盘
1079=不弹出脚本错误对话框
1174=禁止修改主页
1142=显示动画图标
1199=默认网页缩放比例
1176=使用平面滚动条
1177=忽略网页框架的 WindowID 设置
1258=使用老板键
1230=添加 Maxthon 浏览器标识(*)

[DIALOG_PROP_FAVORITE]
1075=使用单列收藏菜单
1116=显示"打开本层链接"菜单项
1172=显示"添加链接到当前目录"菜单项
1143=使用紧凑的收藏栏
1199=收藏夹工具栏根目录
1298=浏览...
1204=最大菜单宽度
1200=收藏夹目录:
1248=显示隐藏文件
1249=使用系统图标
1250=显示收藏夹菜单提示
1251=显示收藏栏"最近访问收藏"按钮
1252=显示傲游导航按钮(*)
1301=浏览...
1400=重置为系统缺省

[DIALOG_PROP_WINDOW]
CAPTION=窗口
1149=输入的新网址
1150=收藏夹&&快捷组
1151=历史记录
1152=本地文件
1153=页面中的链接
1154=激活新开的网页
1155=重用空白窗口
1104=空白窗口
1105=主页
1106=当前窗口
1199=在新窗口中打开
1138=新标签显示在当前标签旁边
1200=激活窗口
1202=新建窗口
1203=Ctrl+N 操作:
1205=窗口控制
1158=主页
1247=鼠标中键点击网址
1248=搜索栏结果

[DIALOG_PROP_TAB]
CAPTION=标签
1165=标签栏显示在下方
1164=标签栏显示在上方
1166C=无功能\n关闭当前窗口\n保存当前窗口\n保存为HTML\n自动保存\n锁定窗口
1167C=无功能\n关闭当前窗口\n保存当前窗口\n保存为HTML\n自动保存\n锁定窗口
1179C=无功能\n关闭当前窗口\n保存当前窗口\n保存为HTML\n自动保存\n锁定窗口
1148=显示新标签在当前标签后
1202=最大标签字符数
1203=标签位置
1204=标签动作
1205=左键双击标签时
1206=中键单击标签时
1207=右键加 Ctrl 键
1192=快速关闭按钮
1246=使用 Ctrl+左右键 切换标签
1249=标签栏上使用鼠标滚轮切换标签
1208=最大打开标签数
1209=打开标签时间间隔
1210=秒
1361=标签关闭时激活:
1360C=上次激活标签\n右侧标签\n左侧标签
1362C=标签栏显示在下方\n标签栏显示在上方

[DIALOG_PROP_TAB_APP]
1146=多行标签
1147=自适应标签
1186=使用平面按钮式标签
1199=最大标签宽度:
1200=最小标签宽度:
1217=非激活标签背景...
1218=激活标签背景...
1219=非激活标签文字...
1220=激活标签文字...
1222=加粗激活标签
1225=恢复默认值
1229=(!) 使用皮肤时部分设置无效

[DIALOG_PROP_DOWNLOAD]
CAPTION=下载
1199=默认下载控制(所有窗口)
1057=下载图片
1058=下载声音
1059=下载视频
1060=允许 Scripts
1061=允许 Java Applet
1062=允许 ActiveX
1168=播放 GIF 动画
1200=选择下载工具
1201=监视的文件类型:
1202=下载开始前按着 ALT 键可以临时屏蔽下载工具.
1289=如果不能正常使用请点击这里...

[DIALOG_PROP_OTHER]
CAPTION=其他
1200=域名自动完成
1201=删除地址栏访问记录
1004=删除
1190=全部删除

[DIALOG_PROP_START]
CAPTION=启动时
1159=打开主页
1160=打开上次访问的网页
1161=打开收藏夹启动链接
1162=打开收藏夹中的最爱启动链接
1163=打开启动快捷组
1164=不打开任何页面
1256=当由外部链接打开时不载入启动页
1257=检查 Maxthon 是否为默认浏览器
1258=显示启动画面
1259=检查版本更新
1260=自动下载安全增强包
1261=检查新的服务器消息
1322=设置 Maxthon 为默认浏览器
1323=恢复 IE 为默认浏览器
1298=浏览...
1364=仅最爱收藏
1367=浏览...
1371=使用空白页
1372=使用当前页
1225=使用默认页
1416=使用网址选择对话框打开上次网页

[DIALOG_ADDURLHERE]
CAPTION=添加到收藏夹
1=确认
2=取消
1199=名称:
1200=网址:
1201=目录:

[DIALOG_PROP_SAVE]
CAPTION=保存
1199=保存路径
1200=文档保存路径
1201=图像保存路径
1202=自动保存
1203=自动保存为:
1176=按站点分目录保存
1175C=保存页面(.htm, .html)\n保存页面(.mht)\n保存原始 HTML\n快速保存页面\n保存页面(仅 HTML)


[DIALOG_PROP_ADVANCED]
CAPTION=高级
1199=语言 *
1200=选项 *
1256=在 Maxthon 运行时接管其它程序的 DDE 调用 *
1201=Java 虚拟机 *
1335=使用 Microsoft Java Virtual Machine
1336=使用系统中安装的其它 Java 虚拟机

[DIALOG_PROP_MYIEEXT]
1199=注释
1238=配置
1240=删除
1339=页面下载完毕后自动运行此插件

[DIALOG_PROP_IEEXT]
1267=注意:标记 * 的插件有更好的兼容性. 建议您不要使用不兼容的IE插件.
1193=启用 IE 扩展插件支持 *\n(建议在 Win95/98/ME 系统下关闭此功能.)

[DIALOG_PROP_ADHUNTER]
1234=添加"广告猎手"到浏览器右键菜单
1181=启用网页内容过滤
1127=启用重复打开的弹出窗口过滤
1126=启用弹出窗口自动过滤
1000=启用弹出窗口过滤列表过滤
1001=启用浮动广告过滤 (!)
1003=启用网页对话框过滤
1199=广告替换为: (!)
1256=当弹出窗口被过滤时播放声音
1200=提示: 标记 (!) 的选项将需要更多的CPU.
1281=播放

[DIALOG_PROP_CLOSING]
1256=清除 Cookies
1257=清除地址栏历史
1258=清除浏览器历史
1259=清除 Cache
1260=清除自动填表记录 
1261=清除撤销记录     
1262=清除搜索栏历史

[DIALOG_PROP_POPUP]
1343=使用原始大小显示弹出窗口
1260=使用固定位置和大小显示弹出窗口
1345=激活弹出窗口
1346=在其父窗口之前显示弹出窗口
1347=所有弹出窗口都在同一窗口内显示
1348=在弹出窗口中显示阻止工具栏
1349=当弹出窗口被阻止时显示信息栏
1199=左
1200=上
1201=宽度
1202=高度

[DIALOG_ADD_FILTER]
CAPTION=添加到过滤列表
1=确定
2=取消
1199=字串
1200=类型
1232C=弹出窗口列表\n内容过滤列表

[DIALOG_PLUGIN_FOUND]
Caption=发现新插件
1254=声明:\n对因使用任何第三方插件而导致的问题和错误 Maxthon 不承担任何责任.\n请在使用前三思.
1199=名称:
1200=作者:
1201=注释:
1202=类型:
1384=选择全部
1385=取消选择
1386=反向选择
1=确定
2=取消

[DIALOG_PROMPT_PARA]
CAPTION=输入参数
1=确定
2=取消
1199=参数:
1200=程序名称:

[DIALOG_COLLECTOR_TAB]
CAPTION=简易收集面板标签
1199=请输入标签名:
1=确定
2=取消

[DIALOG_ADBLOCK_WARNING]
CAPTION=广告猎手
1199=广告猎手阻止了一个弹出窗口:
1200=提示: 您可以在选项里设置阻止列表.
1256=不再显示此提示
1257=不再阻止这个弹出窗口
1=确定

[DIALOG_APPRECIATION_PROGRAM]
CAPTION=致谢服务
1199=欢迎加入 "致谢服务"
1200=您的 Email:
1256=我要激活"致谢服务"
1314=设置
3=现在激活!
1=确定
2=取消

[DIALOG_PROP_SKIN]
1199=当前皮肤:
1336=应用
1409=安装更多皮肤...

[DIALOG_SETUP_TRANSLATION]
1005=默认

[DIALOG_COMMON_WARNING]
1=确定
2=取消
1256=不再显示此提示

[DIALOG_FILTERED_ADDRESS]
CAPTION=被阻止的网址
1=确定
1199=广告猎手阻止了下列网址
1200=总计:
1201=提示: 双击一个网址可以重新打开它.
1278=对选定的网址 >>
1336=清零

[DIALOG_INPUT]
1=确定
2=取消

[DIALOG_FAV_SEARCH]
CAPTION=搜索收藏夹
1=搜索
2=取消
1256=标题包含:
1257=网址包含:
1258=访问次数在以下数值之间:

[PROP_MOUSE_ACTION]
1303=添加/更新
1225=恢复默认值
1199=手势注册
1201=当前设置:
1226=删除

[DIALOG_PROP_MOUSE]
1173=启用鼠标手势控制
1175=启用超级拖拽功能(在新窗口中生效)
1256=在状态列显示已识别的鼠标手势
1257=显示鼠标手势轨迹
1441=在后台打开拖拉链接
1442=选择颜色

[DIALOG_SELECT_COMMAND]
CAPTION=选择命令
1199=类别:
1200=命令:
1=确定
2=取消

[DIALOG_SEND_REPORT]
CAPTION=发送反馈报告
1=发送
2=取消
1334=复制调试信息

[DIALOG_SPLASH]
1350=下一条
1336=上一条
1351=启动时显示每日技巧
2=关闭

[DIALOG_FAV_SIDEBAR]
1256=搜索标题
1257=搜索地址
1364=仅搜索最爱链接

[DIALOG_ADD_ENGINE]
Caption=添加搜索引擎
1199=名称:
1200=地址:
1201=缩写:
1202=您可以在地址栏通过缩写快速使用这个搜寻引擎.
1203=您想添加这个搜寻引擎吗?
1=确定
2=取消

[DIALOG_START_WIZARD]
Caption=Maxthon 设置向导
12323=<< 上一步
12324=下一步 >>
12325=完成
2=取消

[DIALOG_START_MODE]
1199=请选择您喜爱的界面风格:
1335=简洁, Internet Explorer 风格
1336=常规, MyIE2 传统风格
1337=高级, 界面上显示更多功能

[DIALOG_ADD_FAV]
Caption=添加收藏
1199=Maxthon 将把这个页面加入到您的收藏夹中.
1200=名称:
1393=新建目录
1=确定
2=取消

[DIALOG_ORG_FAV]
Caption=整理收藏夹
1393=新建目录
1394=改名
1004=删除
1005=移动...
1=关闭

[DIALOG_SEL_FAV]
Caption=选择收藏夹
1393=新建目录
1=确定
2=取消

[DIALOG_PROP_AX]
1199=下表中的 Activex 插件已经标记为永不安装. 如果你想再次安装, 请从下表中删除.
1384=全部选择
1385=取消选择
1386=反向选择
1052=删除

[DIALOG_INPORTFAV]
Caption=导入/导出 收藏夹
1199=收藏夹备份文件:
1404=Maxthon 格式
1403=Internet Explorer 格式 (如果你自定义了收藏夹目录,请不要用此格式)
1401=浏览...
1402=删除当前收藏夹
1=确定
2=取消

[DIALOG_INSTALL_SKIN]
Caption=下载并安装皮肤
1409=获取更多皮肤...
1=&安装
2=&关闭

[DIALOG_UPDATE_WIZARD]
Caption=Maxthon 更新
12323=< 上一步
12324=下一步 >
2=取消

[DIALOG_UPDATE1]
1199=状态:
1200=请选择需要更新的项目:

[DIALOG_UPDATE2]
1199=状态:
1200=以下项目正在更新:

[DIALOG_OPEN_SELECTED_URL]
Caption=打开选择的网址
1384=全部选择
1385=取消选择
1415=下次不再显示此对话框
1416=使用脱机模式
1=确定
2=取消

[DIALOG_EXIT]
Caption=退出 Maxthon
1257=下次启动打开本次浏览网页
1258=保存本次浏览网页为快捷组:
1256=下次不再显示此对话框
1=确定
2=取消

[DIALOG_SCRIPT_ERROR]
Caption=Script 错误
1=关闭
1417=查看源文件
1336=上一条
1350=下一条

[DIALOG_PROP_FEED]
Caption=Feed 设置
1431=总在新窗口打开新闻
1432=切换类别的时候自动更新
1433=自动发现网页上的新闻链接
1434=通过工具提示显示 Feed 条目的内容
1435=在网页上发现可订阅的 Feed 时通知我

[DIALOG_ADD_FEED]
Caption=Feed
1199=名称:
1200=URL:
1201=类别:
1202=Feed 信息:
1203=自动更新:
1437C=分钟\n小时\n天
1=确定
2=取消

[DIALOG_RSS_NEW_CAT]
Caption=新增 Feed 分类
1199=名称:
1200=URL:
1201=类别信息:
1434=从 OPML 网址或者文件导入:
1435=手工创建:
1=确定
2=取消

[DIALOG_RSS_EDIT_CAT]
Caption=编辑 Feed 分类
1199=名称:
1256=重设所有自动更新为:
1437C=分钟\n小时\n天
1=确定
2=取消

[DIALOG_FAV_SERVICE]
Caption=收藏服务
1199=上载中...

[DIALOG_INSTALL_PLUGIN]
Caption=下载安装插件
1409=安装更多插件...
1200=你需要重新启动Maxthon来启用新的插件
2=关闭

[DIALOG_CRASH_REPORT]
Caption=发送错误报告
1000=傲游浏览器遇到一个致命错误
1200=程序检测到傲游浏览器最近遇到了一个致命错误.\n\n请将错误报告发送给我们. 您提供的信息对我们的开发会有很大的帮助.
1443=报告包含信息:
1202=您可以在下面填写更多信息, 如你的名字,这个错误的现象, 如何重现这个错误等.
1445=不再显示这个对话框
1=发送报告

[String]
105=search.htm
106=gohelp.htm
107=resource.htm
131=空白页
132=是否关闭所有窗口?
133=\n是否添加到弹出窗口过滤列表?
134=无法启动地址簿.
135=无法启动邮件程序.
136=是否清除所有 Internet 临时文件?
138=您尚未设置代理服务器.
139=设置代理服务失败.
141=无法启动外部工具.
142=历史
143=搜索
144= 星期前
145=星期日
146=星期一
147=星期二
148=星期三
149=星期四
150=星期五
151=星期六
152=今天
153=上星期
154=使用代理服务器
155=链接 
156=取消启动组
159=垂直平铺
160=自动隐藏
161=Web 代理
162=代理
163=编码
164=取消最爱链接
165=URL 无效, 不能设为最爱链接.
166=取消最爱目录
167=是否删除选定的快捷组?
168=代理服务器添加成功!
169=是否重新打开上次错误时所浏览的页面?
170=是否在导入代理前清除现有的代理服务器?
171=是否删除选定的代理分类?
172=代理的类型不同,不能移动选定代理.
173=看世界(英译中)
174=名称中不能使用空格.
175=搜索引擎字串中必须使用 %s 或 %us (Unicode) 表示搜索关键字.
176=表单数据已保存.
177=Maxthon 选项
179=无法保存图片, 目录可能不存在.
180=编辑过滤列表(所有窗口)
181=窗口
182=常规
183=高级
184=下载
185=标签
186=保存
187=其它
188=弹出窗口过滤
189=网页内容过滤
748=后退
749=前进
750=停止
751=刷新
752=主页
753=搜索
754=收藏夹
755=打印
756=字体...
757=地址
758=关键字
759=我的电脑
760=是否设置为默认浏览器?\n\n是 设为默认浏览器.\n否 恢复 IE 为默认浏览器.
761=收藏夹
762=添加...
763=整理...
765=频道
766=打开本层链接
767=新建
768=图象
769=无效
770=很慢
771=较慢
772=一般
773=较快
774=很快
775=打开本层最爱链接
776=最爱
777=缩写
778=分隔符
779=由于某个窗口处于保护状态, 不能还原或最小化窗口.
780=工具
781=文件
782=资源
783=侧边栏
784=滚屏
785=另存为...
786=自动过滤
787=添加链接到当前目录...
789=该页已保存到
1201=HTML 文件|*.htm;*.html|文本文件|*.txt|GIF 文件|*.gif|JPEG 文件|*.jpg;*.jpeg|AU 文件|*.au|AIFF 文件|*.aif;*.aiff|XBM 文件|*.xbm|所有文件|*.*||
32775=全部关闭
32776=关闭窗口
32777=保存为
32778=停止
32779=刷新
32780=脱机工作
32782=选择最大字体.
32783=选择大字体.
32784=选择中等字体.
32785=选择小字体.
32786=选择最小字体.
32787=后退
32788=前进
32789=主页
32793=收藏夹
32795=字体大小
32799=编码
32800=侧边栏
32807=选项
32808=下载图片
32821=邮件
32827=清除历史
32828=使用代理服务器
32829=代理设置
32830=使用 Web 代理/翻译
32842=历史
32844=搜索
32845=全屏
32854=激活新窗口
32872=打开所有链接
32876=全部刷新
32878=当前页旁
32879=全部停止
32882=还原
32884=最小化
32892=打开
32893=密码错误.
32934=上一窗口
32935=下一窗口
32952=打印预览
32960=编辑
32962=停止开窗
32964=文件夹
32965=在新窗口中打开页面中的链接
32969=用户资源
32974=自动滚屏
32975=撤销关闭窗口
32976=撤销
32980=打开新窗口
32991=设置背景色
33009=使用自动过滤
33016=简易收集面板
33024=快捷组
57602=关闭窗口
57607=打印
57634=复制
57636=查找
57651=水平平铺
57652=垂直平铺
57665=退出
59392=显示或隐藏工具栏
59393=显示或隐藏状态栏
61184=改变窗口大小
61185=改变窗口位置
61186=最小化窗口
61187=最大化窗口
61188=切换到下一窗口
61189=切换到前一窗口
61190=关闭活动窗口
61202=恢复窗口大小
61203=激活任务列表
790=按住 Ctrl 阻止本页的消息框
791=打开链接 (按住 Ctrl 为保存)
793=保存图像
794=保存 (松开 Ctrl 打开链接)
796=是否添加这些过滤列表?
797=格式: Url%s | Url%S      例子:http://www.proxy.com/%s\n%s: 转换特殊字符 | %S: 不转换特殊字符\n作用范围: 当前窗口
798=格式: IP:PORT        例子: 192.168.1.10:8080\n      协议=IP:PORT   例子: http=10.0.0.1:80 socks=10.0.0.1:1080\n作用范围: 所有窗口
799=是否覆盖当前设置?
33046=工具
801=外观
802=激活标签
803=非激活标签
33049=自动隐藏
804=名称
805=类型
806=标识
807=IE 插件
808=作者
809=版本
810=Maxthon 插件
811=插件
812=可以使用'*'/'?'来匹配所有/单个字符.
813=广告猎手
814=添加到广告猎手
815=上移
816=下移
817=去除浮动广告
818=快捷组
819=快捷搜索
820=外部工具
821=一键通
822=网址
823=命令
824=网址缩写
825=速度
826=DefaultSetup.ini
827=按键
828=退出
829=清除
830=内容作为 Script 执行
831=过滤列表
832=免过滤列表
833=启动
834=确认
835=现在就支持傲游,并获得附加的服务!
33057=清除浮动广告
836=翻译和服务
837=访问: ? 次
838=对不起, 您不能使用此服务.
839=本服务暂时关闭.\n请稍后再试.
840=欢迎您,
841=请重新启动 Maxthon 以启用 IE 代理设置
842=警告
843=您选择了屏蔽 Flash 显示
844=Flash 显示设置是一个全局设置\n也就是说, 如果您选择了屏蔽 Flash, 则系统中IE\n和其它的 IE 内核软件将不再显示Flash, \n直到您重新选择显示 Flash.
845=阻止了一个弹出窗口.
846=广告猎手阻止了一个疑似广告的弹出窗口.\n你可以在 Maxthon 选项里禁用"弹出窗口自动过滤".
847=使用 Alt+P 可以切换当前页是否使用自动过滤.
848=侧标签
849=过滤规则
850=过滤弹出窗口: %d\n过滤网页内容: %d\n右键单击此处查看更多设置...
851=被过滤项目数\n右击可以设置更多选项...
852=转到
853=新建
854=help.chm
33084=启用/禁用所有过滤功能
855=浏览器辅助对象
856=扩展按钮
857=扩展菜单
858=工具栏
859=侧边栏
860=协议句柄
861=不使用下载工具
862=设置背景色
863=设置透明度
864=发现下载进程. 如果您现在关闭 Maxthon, 下载进程将被终止.\n是否关闭 Maxthon?
865=鼠标手势
866=搜索结果
867=标题
868=访问次数
869=打开选定网址
870=重命名
871=新名称:
872=左
873=右
874=上
875=下
876=菜单命令
877=鼠标动作
878=左键双击页面
879=左键双击标签栏
880=输入要查找的文字:
881=总共找到:
882=高亮关键字
883=urllist.htm
884=按住左键, 点击右键
885=按住右键, 点击左键
886=确定要退出 Maxthon 吗?
887=服务名
888=说明
889=显示个人名称
890=在关于对话框中显示您的名字
892=Maxthon 不是系统默认浏览器. 是否将 Maxthon 设置为系统默认浏览器?
33116=隐藏/显示 Maxthon
893=标签列表
894=发现 Maxthon 的新版本. 版本号: 
895=单击确定转到更新页面.
896=自定义搜索引擎...
897=清除搜索历史记录
898=内置
899=确定要清除搜索栏历史记录吗?
900=文件名
901=设置...
902=搜索引擎
903=使用多引擎搜索
904=高亮关键字
905=重载搜索引擎列表
906=上滚一屏
907=下滚一屏
908=滚动到页首
909=滚动到页尾
910=Maxthon 完成搜索本页.共找到 %N 个关键字.
911=查找下一个关键字
912=搜索
913=亲爱的朋友:\n\n感谢您给我们提供反馈. 如果您打算反馈问题的话, 请复制以下的调试信息到您的邮件正文末尾, 这将有助于问题的解决.\n\n
914=根据国际标准时间调整您电脑的时钟
915=本页面已被保护, 请先取消保护.
916=本页面已被保护或者锁定. 确定要关闭它吗?
917=不能打开更多窗口!
918=打开的窗口数超出限制.\n您可以到 "Maxthon 选项>标签" 中修改最大窗口数限制.
/*-------------------After 0.9.16---------------------------------*/
919=Maxthon 阻止了一个错误.
920=Maxthon 阻止了一个错误. 您可以继续使用.\n如果这个错误持续发生, 请点击下边的\n"发送邮件"按钮并发送调试信息给我们.\n点击"发送邮件"按钮后, 调试信息将自动复制到剪贴板.
921=建议您重新启动 Maxthon.
922=发送邮件
923=皮肤
924=风格
925=无法载入此插件. 请确认它已正确安装.
926=特殊关闭菜单
/*-----------------After 0.9.33---------------------------------*/
927=无功能
928=弹出窗口
929=Java 虚拟机 *
930=Microsoft Java 虚拟机
931=系统中安装的其它 Java 虚拟机
932=需要确认
933=退出程序
934=关闭所有窗口
935=弹出窗口被阻止
936=浏览
937=在标签上显示网站图标
938=新标签显示在当前标签旁
939=tips.txt
940=被阻止的弹出窗口 (%d)
33146=网页缩放
941=打开快捷组时关闭其它标签
942=重新加载无法显示的图片
943=允许弹出窗口
944=阻止弹出窗口
945=弹出窗口选项...
946=隐藏信息栏
947=删除
948=新建文件夹
33162=往上一级
949=查看
950=自定义
951=系统信息
952=关于
953=添加搜索引擎
954=地址栏
955=键盘控制
956=拖放操作打开选择区域内的所有链接
957=自定义搜索结果高亮风格
958=添加系统菜单到收藏右键菜单
959=显示工具栏文本标签 *
960=侧边栏处于自动隐藏模式时显示左侧按钮
961=系统
962=阻止这个弹出窗口
963=阻止来自此网站的所有弹出窗口: 
964=手工输入阻止规则
965=允许这个弹出窗口
966=允许来自此网站的所有弹出窗口: 
967=确认要清除历史记录吗?
968=这个扩展命令只能由插件调用.
969=全部最大化
/*-----------------------------------after 1.0.0187----------------------------*/
// Add [DIALOG_START_WIZARD], [DIALOG_START_MODE]
970=标签栏显示在上方
971=显示搜索栏
972=显示扩展插件栏
973=显示外部工具栏
974=启用弹出窗口自动过滤
975=启用网页广告过滤
976=启用超级拖拽
977=[被屏蔽广告]
978=同名的文件已经存在. 您想覆盖它吗?
979=老板键功能还未激活. 如果您隐藏 Maxthon, 您有可能无法让它重新显示.\n您希望现在启用老板键功能吗?
980=ActiveX 过滤
981=发行商
982=安装这个插件
983=永不安装这个插件
984=管理被屏蔽插件列表...
985=Maxthon 阻止了一个 ActiveX 插件的下载. 请点击这里以查看更多选项.
986=安全更新可以随时的加强浏览器安全特性. 强烈建议您不要关闭这个选项.\n您真的要关闭这个选项吗?
987=为了避免对服务器造成太大的压力，这个功能仅对已经开启致谢服务的用户开启.
988=屏蔽 ActiveX 功能还处于测试阶段, 可能会有不完善的地方.\n你真的想使用这个功能么?
989=要安装这个皮肤吗?
990=状态
991=正在下载...
992=正在安装...
993=需要重启
994=安装成功
995=下载成功
996=下载失败
997=某些更新需要关闭 Maxthon.\n您想现在关闭 Maxthon 并安装这些更新吗?
998=正在下载更新列表...
999=没有更新
1000=成功取得更新列表
1001=%s 在 %f 处造成了一个异常. 请更新这个插件, 或者在 Maxthon 选项的插件部分禁用它.
1002=关闭
1003=Maxthon 上次没有正常关闭.
1004=请选择要打开的上次访问的网址:
1005=起始页
1006=这个网站试图触发一个安全漏洞.http://secunia.com/advisories/12959/.\n强烈建议您不要访问这个站点.\n你真的要访问这个站点么?
1007=安全警告 !
1008=点击这里下载更多皮肤...
1009=使用 MK: 协议可能造成潜在的安全问题.\n你真的想在这次浏览过程中使用这个协议吗?
1010=该页面中的脚本产生了 %d 个错误.
1011=行
1012=字符
1013=错误
1014=代码
1015=在浏览器右键菜单显示自定义的命令
1016=状态栏
1017=发现可订阅的 Feed
1018=Feed
1019=发现可订阅的 Feed
1020=发现可订阅的 Feed\n点击这里将它添加到 Feed 阅读器.
1021=Feed 设置...
1022=点击这里订阅本页的 Feed
1023=你可以将 Feed 链接拖放到 Feed 阅读器侧边栏中订阅它.
1024=确定要删除这个 Feed 吗?
1025=你确定要删除这个分类吗? 分类中的所有 Feed 都将被删除.
1026=请为这个分类输入一个名称:
1027=更新这个分类
1028=选择分类
1029=已存在同名的 Feed, 是否覆盖?
1030=无法解析 Feed 的格式
1031=此命令只能从本地文件调用.
1032=下载完成.
1033=收藏夹下载失败!
1034=收藏夹下载成功!
1035=收藏夹上载失败!
1036=收藏夹上载成功!
1037=你想删除当前收藏夹的所有内容吗?
1038=致谢服务还未激活, 请先激活致谢服务.
1039=修改密码
1040=不要自动刷新当前页面
1041=正在上载
1042=Maxthon 消息
1043=复制 IP 地址到剪贴板
1044=已经下载 %s,总共 %s
1045=已经下载 %s (大小未知)
1046=点击这里来下载更多插件
1047=要安装这个插件吗?
1048=添加更多订阅信息...
1049=显示友好错误页面
1050=网上冲浪由此开始
1051=最近访问收藏夹
1052=订阅内容
1053=请输入一个关键字
1054=正在装载...
1055=装载错误
1056=解析错误
1057=无内容
1058=相关链接
1059=这个功能需要使用傲游起始页作为主页.\n您想将主页设置为傲游起始页吗?
1060=启用内存整理功能
1061=添加内容到已存在的组吗?
1062=完成
1063=输入网址或搜索字串
1064=显示状态栏小技巧及相关信息
1065=浏览器崩溃后自动启用"安全模式"
1066=允许傲游浏览器收集匿名信息(帮助开发者改进)

59143=进度条
59144=标签数
59145=本机IP
59146=网络速度
59147=空闲资源
59148=安全提示
59149=工具
59150=Feed 提示
59151=被屏蔽弹出窗口

-------------------------------------------------Language used in Float Bar----------------------------

[FloatBar_String]
104=添加 URL 到广告猎手
105=放大
106=缩小
107=在新窗口打开
108=缩放
109=另存为...
110=复制
111=适合到屏幕（还原）
112=帮助
32779=Floatbar plugin ver 1.8 for maxthon\n(C)Copyright 2004, FERREO-ROCHE(zyj)\n\n使用技巧\n*在浮动工具栏上点击右键，你能够自定义它\n\n*你能够设置触发延迟，默认为1000毫秒\n\n*Ctrl+Alt+鼠标移动在支持对象上，能够强制浮动工具栏显示\n\n*你能够设置触发热区，默认情况下整个对象区域是有效的\n\n*Ctrl+鼠标滚轮，你能够放大缩小图片\n\n*你能够设置能够触发浮动工具栏的最小图片的大小，比这个小的图片均不会触发浮动工具栏\n\n*在高亮的文字上使用Ctrl+Alt强制显示FloatBar，你能够保存选择的文字到文件
32780=无法从你的因特网缓存中获取对象！\n\n你想要直接从网站上下载它吗？\n这可能需要花点时间。
32781=不能从因特网下载文件！
//配置窗口
Config_Caption=参数设置
216=触发条件
217=杂项
218=显示延迟（毫秒）：
219=最大触发热区宽度：
220=最大触发热区高度：
221=最小触发图片宽度：
222=最小触发图片高度：
223=0 - 无限制
224=0 - 无限制
206=能够使用鼠标滚轮来放大缩小图片
212=无
213=将FloatBar显示在对象上方
215=请注意：所有配置改变都将在切换到另一个标签后生效
214=帮助
1=确定
2=取消
HTML_Caption=下载链接
32768=复制URL到剪贴板
32769=复制框架URL到剪贴板
32770=添加框架URL到广告猎手
32771=在弹出窗口中打开
32773=自定义工具栏...
32774=参数设置
32775=添加对象URL到广告猎手
32776=在新窗口中打开
32777=自定义工具栏
32778=参数设置
32782=文件已经存在，你想要重写它吗？

[StartPage]
title=傲游起始页
subtitle=网上冲浪 从这里开始
search=搜索
hotfav=经常访问的收藏
html_content=HTML 内容
feed=Feed
askforkeyword=请输入一个关键字 
loading=载入中...
load_error=载入错误
parse_error=解析错误
no_content=无内容
load_script_error=载入脚本错误
related_links=相关链接
